<?php get_header(); ?>		

	<div id="content" class="clearfix">
		
		<?php // the loop ?>
		<?php if (have_posts()) : ?>
				<header class="page-header">
					<h1 class="page-title">
						<?php if ( is_day() ) : ?>
							<?php printf( __( 'Daily Archives: %s', 'dogslife' ), '<span>' . get_the_date() . '</span>' ); ?>
						<?php elseif ( is_month() ) : ?>
							<?php printf( __( 'Monthly Archives: %s', 'dogslife' ), '<span>' . get_the_date( _x( 'F Y', 'monthly archives date format', 'dogslife' ) ) . '</span>' ); ?>
						<?php elseif ( is_year() ) : ?>
							<?php printf( __( 'Yearly Archives: %s', 'dogslife' ),	get_the_date( _x( 'Y', 'yearly archives date format', 'dogslife' ) ) . '</span>' ); ?>
						<?php else : ?>
							<?php _e( 'Blog Archives', 'dogslife' ); ?>
						<?php endif; ?>
					</h1>
				</header>		
			<?php while (have_posts()) : the_post(); ?>
	
				<?php get_template_part( 'includes/loop' , 'index'); ?>
	
			<?php endwhile; ?>
							
		
		<?php else : ?>
	
			<p><?php esc_attr_e( 'Sorry, nothing found.', 'dogslife' ); ?></p>
	
		<?php endif; ?>			
<?php pagination();  ?>	
	</div>
	<!-- /#content -->

<?php get_sidebar(); ?>

<?php get_footer(); ?>