<?php error_reporting(E_ALL); ?>
<!DOCTYPE html>
<html <?php language_attributes(); ?>> 
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<meta name="viewport" content="width=device-width, initial-scale=1.0">

<title><?php wp_title('|', true, 'right'); ?><?php bloginfo('name'); ?></title>

<link rel="stylesheet" type="text/css" media="all" href="<?php bloginfo( 'stylesheet_url' ); ?>">


<?php // enqueue comment-reply.js (require for threaded comments)
	if ( is_singular() && get_option( 'thread_comments' ) )	wp_enqueue_script( 'comment-reply' ); 
?>
 <?php dynamic_sidebar(); ?>

<?php
wp_enqueue_style(
	'media_selector_css'
    ,''.get_template_directory_uri().'/media-queries.css'
);

wp_enqueue_script('jquery');
wp_enqueue_script( 
     'dogslife_theme_js'
    ,''.get_template_directory_uri().'/js/theme.script.js'
);
wp_enqueue_script( 
     'dogslife_responsive_js'
    ,''.get_template_directory_uri().'/js/respond.js'
);
wp_enqueue_script( 
     'dogslife_html5'
    ,'http://html5shim.googlecode.com/svn/trunk/html5.js'
);
?>

<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>

<div id="pagewrap">

	<header id="header" class="pagewidth">

		<div>
			<h1 id="site-logo"><a href="<?php echo home_url(); ?>/"><?php bloginfo('name'); ?></a></h1>
			<h2 id="site-description"><?php bloginfo('description'); ?></h2>
		</div>
		
<?php /*		<?php // get searchform.php ?>
		<div id="searchform-wrap">
			<?php get_search_form(); ?>
		</div>		
*/ ?>
		<?php // main navigation ?>
		<div id="main-nav-wrap">

			<?php wp_nav_menu(array('theme_location' => 'main-nav' , 'fallback_cb' => 'dogslife_default_main_nav' , 'container'  => '' , 'menu_id' => 'main-nav' , 'menu_class' => 'main-nav')); ?>
		</div>		

		<div id="collar"><div id="collarright"><a href="<?php bloginfo('rss_url'); ?>">.</a></div></div>
		<div class="clear"></div>

	</header>
	<!-- /#header -->

	<div id="body" class="pagewidth clearfix">